.h3
{
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
padding: 50px;
text-shadow: grey 0 1px;
}

img
{
height: 320px;
}
.Poster
{
height: 450px;
}

.övningar
{
text-decoration: none;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-size: 40px;
color: gray;
font-style: italic;
}

.övningar:hover
{
    color: black;
}